<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/9/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 09 Apr 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:10:03 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:10:03 PM</microblog:localTime>
		<item>
			<description>&quot;Hell&apos;s Kitchen&quot;.</description>
			<link>http://r2.ly/a9b5</link>
			<pubDate>Sun, 10 Apr 2011 03:09:02 GMT</pubDate>
			<guid>http://r2.ly/a9b5</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5604472282/</microblog:linkFull>
			<microblog:readCount>653</microblog:readCount>
			</item>
		<item>
			<description>Better Bad News.</description>
			<link>http://r2.ly/ujha</link>
			<pubDate>Sun, 10 Apr 2011 01:57:32 GMT</pubDate>
			<guid>http://r2.ly/ujha</guid>
			<microblog:linkFull>http://www.betterbadnews.com/2010/06/13/ted-talk-hecklers-sync-mother-ship/</microblog:linkFull>
			<microblog:readCount>802</microblog:readCount>
			</item>
		<item>
			<description>Russia denies plans to ban Gmail, Skype.</description>
			<link>http://r2.ly/a8zy</link>
			<pubDate>Sun, 10 Apr 2011 01:39:05 GMT</pubDate>
			<guid>http://r2.ly/a8zy</guid>
			<microblog:linkFull>http://news.yahoo.com/s/afp/20110409/tc_afp/russiasecurityinternetcommunication</microblog:linkFull>
			<microblog:readCount>505</microblog:readCount>
			</item>
		<item>
			<description>Mathematical proof that women are evil.</description>
			<link>http://r2.ly/a8zv</link>
			<pubDate>Sun, 10 Apr 2011 00:18:48 GMT</pubDate>
			<guid>http://r2.ly/a8zv</guid>
			<microblog:linkFull>http://scripting.com/images/mathematicalProofWomen.gif</microblog:linkFull>
			<microblog:readCount>2129</microblog:readCount>
			</item>
		<item>
			<description>First ride of 2011!</description>
			<link>http://r2.ly/a8yx</link>
			<pubDate>Sat, 09 Apr 2011 22:45:52 GMT</pubDate>
			<guid>http://r2.ly/a8yx</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/09/firstRideOf2011.html</microblog:linkFull>
			<microblog:readCount>605</microblog:readCount>
			</item>
		<item>
			<description>Seattle Ponders Replacing a Roadway.</description>
			<link>http://r2.ly/a8xj</link>
			<pubDate>Sat, 09 Apr 2011 21:02:59 GMT</pubDate>
			<guid>http://r2.ly/a8xj</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/us/10tunnel.html</microblog:linkFull>
			<microblog:readCount>653</microblog:readCount>
			</item>
		<item>
			<description>Proposal Suggests Browsers Should Block Users From BitTorrent Sites.</description>
			<link>http://r2.ly/a8xd</link>
			<pubDate>Sat, 09 Apr 2011 20:44:10 GMT</pubDate>
			<guid>http://r2.ly/a8xd</guid>
			<microblog:linkFull>http://torrentfreak.com/proposal-suggests-browsers-should-block-users-from-bittorrent-sites-110408/</microblog:linkFull>
			<microblog:readCount>604</microblog:readCount>
			</item>
		<item>
			<description>Donald Trump is a jackass. Is that news?</description>
			<link>http://r2.ly/a8vh</link>
			<pubDate>Sat, 09 Apr 2011 18:45:29 GMT</pubDate>
			<guid>http://r2.ly/a8vh</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/09/opinion/09collins.html</microblog:linkFull>
			<microblog:readCount>881</microblog:readCount>
			</item>
		<item>
			<description>A domain for a feed. &quot;It works.&quot;</description>
			<link>http://r2.ly/a8ua</link>
			<pubDate>Sat, 09 Apr 2011 18:02:55 GMT</pubDate>
			<guid>http://r2.ly/a8ua</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/09/aDomainForAFeed.html#p6064</microblog:linkFull>
			<microblog:readCount>672</microblog:readCount>
			</item>
		<item>
			<description>Union Square Ventures Is The Top VC In The World.</description>
			<link>http://r2.ly/a8v9</link>
			<pubDate>Sat, 09 Apr 2011 17:55:05 GMT</pubDate>
			<guid>http://r2.ly/a8v9</guid>
			<microblog:linkFull>http://www.businessinsider.com/its-official-union-square-ventures-is-the-top-vc-in-the-country-2011-4</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		<item>
			<description>The 10 Most Outrageously Expensive And Decadent Desserts In NYC.</description>
			<link>http://r2.ly/a8v8</link>
			<pubDate>Sat, 09 Apr 2011 17:54:24 GMT</pubDate>
			<guid>http://r2.ly/a8v8</guid>
			<microblog:linkFull>http://www.businessinsider.com/10-expensive-nyc-desserts-2011-4#serendipity-3-1</microblog:linkFull>
			<microblog:readCount>766</microblog:readCount>
			</item>
		<item>
			<description>Major League Managers Differ on Moonlighting Catchers.</description>
			<link>http://r2.ly/a8tt</link>
			<pubDate>Sat, 09 Apr 2011 17:52:22 GMT</pubDate>
			<guid>http://r2.ly/a8tt</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/sports/baseball/10bases.html?_r=1</microblog:linkFull>
			<microblog:readCount>568</microblog:readCount>
			</item>
		<item>
			<description>2 Protesters Are Killed in Cairo&apos;s Tahrir Square.</description>
			<link>http://r2.ly/a8t6</link>
			<pubDate>Sat, 09 Apr 2011 16:53:17 GMT</pubDate>
			<guid>http://r2.ly/a8t6</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/world/middleeast/10egypt.html</microblog:linkFull>
			<microblog:readCount>526</microblog:readCount>
			</item>
		<item>
			<description>Why some tech companies have expiration dates.</description>
			<link>http://r2.ly/a8t3</link>
			<pubDate>Sat, 09 Apr 2011 16:47:47 GMT</pubDate>
			<guid>http://r2.ly/a8t3</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/09/someTechCompaniesHaveExpir.html</microblog:linkFull>
			<microblog:readCount>693</microblog:readCount>
			</item>
		<item>
			<description>Video Shows Deadly Raid on Cairo&apos;s Tahrir Square.</description>
			<link>http://r2.ly/a8qu</link>
			<pubDate>Sat, 09 Apr 2011 16:11:53 GMT</pubDate>
			<guid>http://r2.ly/a8qu</guid>
			<microblog:linkFull>http://thelede.blogs.nytimes.com/2011/04/09/video-shows-deadly-raid-on-cairos-tahrir-square/</microblog:linkFull>
			<microblog:readCount>529</microblog:readCount>
			</item>
		<item>
			<description>Sidney Lumet, Director of American film classics, dies at 86.</description>
			<link>http://r2.ly/a8qb</link>
			<pubDate>Sat, 09 Apr 2011 15:36:31 GMT</pubDate>
			<guid>http://r2.ly/a8qb</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/movies/sidney-lumet-director-of-american-classics-dies-at-86.html?_r=1</microblog:linkFull>
			<microblog:readCount>724</microblog:readCount>
			</item>
		<item>
			<description>Today I&apos;m going to try to map a top-level domain to a feed.</description>
			<link>http://r2.ly/a8pg</link>
			<pubDate>Sat, 09 Apr 2011 14:49:15 GMT</pubDate>
			<guid>http://r2.ly/a8pg</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/09/aDomainForAFeed.html</microblog:linkFull>
			<microblog:readCount>575</microblog:readCount>
			</item>
		<item>
			<description>Larry Page&apos;s first blunder.</description>
			<link>http://r2.ly/a8mx</link>
			<pubDate>Sat, 09 Apr 2011 12:42:46 GMT</pubDate>
			<guid>http://r2.ly/a8mx</guid>
			<microblog:linkFull>http://www.computerworld.com/s/article/9215666/Larry_Page_s_first_blunder</microblog:linkFull>
			<microblog:readCount>1695</microblog:readCount>
			</item>
		<item>
			<description>How Twitter Extorted a Desperate City.</description>
			<link>http://r2.ly/a8js</link>
			<pubDate>Sat, 09 Apr 2011 07:29:21 GMT</pubDate>
			<guid>http://r2.ly/a8js</guid>
			<microblog:linkFull>http://m.gawker.com/5789609/</microblog:linkFull>
			<microblog:readCount>1281</microblog:readCount>
			</item>
		<item>
			<description>Dancing Korean leaders. This animated gif still makes me laugh.</description>
			<link>http://r2.ly/a8iv</link>
			<pubDate>Sat, 09 Apr 2011 05:26:39 GMT</pubDate>
			<guid>http://r2.ly/a8iv</guid>
			<microblog:linkFull>http://scripting.com/imagesScriptingCom/archiveScriptingCom/2004/09/10/dance34.gif</microblog:linkFull>
			<microblog:readCount>828</microblog:readCount>
			</item>
		<item>
			<description>Versatile, multi-site blog feeder.</description>
			<link>http://r2.ly/a8k7</link>
			<pubDate>Sat, 09 Apr 2011 05:24:54 GMT</pubDate>
			<guid>http://r2.ly/a8k7</guid>
			<microblog:linkFull>http://stackoverflow.com/questions/5602925/versatile-multi-site-blog-feeder</microblog:linkFull>
			<microblog:readCount>884</microblog:readCount>
			</item>
		<item>
			<description>House votes to repeal &quot;net neutrality&quot; rules.</description>
			<link>http://r2.ly/a8k6</link>
			<pubDate>Sat, 09 Apr 2011 05:22:47 GMT</pubDate>
			<guid>http://r2.ly/a8k6</guid>
			<microblog:linkFull>http://www.salon.com/news/politics/war_room/2011/04/08/us_internet_rules/index.html</microblog:linkFull>
			<microblog:readCount>1031</microblog:readCount>
			</item>
		</channel>
	</rss>
